Bug 187347 - GStreamer Properties Manual v2.4 - Getting Started
GStreamer Properties Manual v2.4 - Getting Started
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-30 05:46 EST by teamwassily
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-17 05:36:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description teamwassily 2006-03-30 05:46:52 EST
Description of problem:

In Yelp... in the GStreamer Properties Manual v2.4 - Getting Started there is a
referral to GStreamer Properties located in Preferences->GStreamer Properties. 
The reality is that this menu item is located in System->Preferences->More
Preferences->Multimedia Systems Selector

Version-Release number of selected component (if applicable):

N/A

How reproducible:
just go to the documentation

Steps to Reproduce:
1.
2.
3.
  
Actual results:

you have to figure out where the menu item is yourself.

Expected results:

the right menu item should be in the documentation.


Additional info:
Comment 1 Bastien Nocera 2007-04-17 05:36:08 EDT
The menu item is gone now, so this isn't much more of a worry :)

Note You need to log in before you can comment on or make changes to this bug.